Report: Vulnerability in WPA2 protocol could affect Apple devices | iLounge News

News

Report: Vulnerability in WPA2 protocol could affect Apple devices

A published exploit reportedly discovered by researcher Mathy Vanhoef has found a weakness in the WPA2 protocol powering all modern protected Wi-Fi networks, claiming “Android, Linux, Apple, Windows, OpenBSD, MediaTek, Linksys, and others, are all affected by some variant of the attacks.” Despite that claim, Apple is listed as “Unknown” rather than “Affected” or “Not Affected” on the attached list of affected companies, so it’s still unclear if the technique demonstrated on an Android device would be effective against Apple devices. Software and firmware updates are the recommended fix, but Apple hasn’t acknowledged the issue publicly.

Comments

Related Stories

Subscribe to iLounge Weekly

Sign up for the iLounge Weekly Newsletter

iLounge is an independent resource for all things iPod, iPhone, iPad, and beyond.
iPod, iPhone, iPad, iTunes, Apple TV, Mac, and the Apple logo are trademarks of Apple Inc.
iLounge is © 2001 - 2017 iLounge, Inc. All Rights Reserved. Terms of Use | Privacy Policy